
[category_casual]
	cat = category_casual

[category_smart]
	cat = category_smart

[category_work]
	cat = category_work

[category_underwear]
	cat = category_underwear

[category_monster]
	icon = pcgui_cos_monster
	cat = category_monster

[category_futuristic]
	icon = pcgui_cos_future
	cat = category_futuristic

[category_military]
	icon = pcgui_cos_war
	cat = category_military

[category_western]
	icon = pcgui_cos_wildwest
	cat = category_western

[category_wasteland]
	cat = category_wasteland

[category_cgi-xtm]
	cat = category_cgi-xtm

[category_unlocked]
	cat = category_unlocked

[category_Robocop]
	cat = category_Robocop






